#Mon Aug 16 13:36:09 EDT 2004
pluginName=Kernlaufzeit
providerName=Eclipse.org
applicationsName=Anwendungen
shutdownHook=Hook inaktivieren
adaptersName=Adapterfactorys
productsName=Produkte
contentTypesName=Inhaltstypen
textContentTypeName=Text
xmlContentTypeName=XML
propertiesContentTypeName=Eigenschaften
